<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../(4.2)_(3.2)%20Работа%20с%20JSP%20в%20Eclipse.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image004.png"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.jpg"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image010.png"/>
 <o:File HRef="image011.jpg"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>